#logo_imt {
  width: 99px;
  height: 34px;
  vertical-align: bottom;
  margin-right: 36px;
  margin-bottom: 19px;
  margin-left: 10px;
}

#menu input.direktlink {
  background: #fff;
  color: #000;
  width: 36px;
  padding: 1px 0 2px 1px;
  font-size: 11px;
  font-weight: normal;
  border: 1px solid #99c;
  vertical-align: middle; 
}

#menu form {
  margin: 8px 4px 5px 16px;
  height: 26px;
}

#menu form.direktlinksize {
  margin: 28px 4px 5px 16px;
  height: 26px;
  font-size: 11px;
}